/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #c0c0c0;
	}
.cc02               { /* Common */
	font            : 24pt 'MV Boli';
	color           : #ffffcc;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 14pt 'MV Boli';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
span#e55            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 238.50pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
span#e54            { /* index067040.gif */
	background      : transparent url(index067040.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          : 207.00pt;
	}
div#e53             { /* Ford Mustang \ \Battery ... */
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 250.50pt;
	height          :  81.00pt;
	}
span#e52            { /* index067039.gif */
	background      : transparent url(index067039.gif) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  36.00pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
span#e51            { /* index067039.gif */
	background      : transparent url(index067039.gif) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  57.00pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
span#e50            { /* index067039.gif */
	background      : transparent url(index067039.gif) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  78.00pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
img#e49             { /* index067038.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  36.00pt;
	width           :  93.75pt;
	height          :  21.00pt;
	}
img#e48             { /* index067037.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  57.00pt;
	width           :  93.75pt;
	height          :  21.00pt;
	}
img#e47             { /* index067036.jpg */
	position        : absolute;
	left            : 673.50pt;
	top             :  77.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e46             { /* 1964 1/2 Battery Cable S... */
	position        : absolute;
	left            :  54.75pt;
	top             : 336.75pt;
	width           : 197.25pt;
	height          :  63.75pt;
	}
span#e45            { /* index067035.jpg */
	background      : transparent url(index067035.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             :  10.50pt;
	width           : 251.25pt;
	height          : 183.00pt;
	}
span#e44            { /* index067034.jpg */
	background      : transparent url(index067034.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  92.25pt;
	width           : 153.00pt;
	height          :  90.75pt;
	}
img#e43             { /* index067003.jpg */
	position        : absolute;
	left            : 106.50pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 238.50pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e41             { /* 1964 1/2 Battery Cable S... */
	position        : absolute;
	left            : 285.75pt;
	top             : 336.75pt;
	width           : 197.25pt;
	height          :  63.75pt;
	}
span#e40            { /* index067031.jpg */
	background      : transparent url(index067031.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 250.50pt;
	width           : 200.25pt;
	height          :  84.00pt;
	}
img#e39             { /* index067003.jpg */
	position        : absolute;
	left            : 337.50pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e38            { /* index067029.jpg */
	background      : transparent url(index067029.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 250.50pt;
	width           : 201.00pt;
	height          :  83.25pt;
	}
span#e37            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 238.50pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e36             { /* 1965-66 Battery Cable Se... */
	position        : absolute;
	left            : 516.75pt;
	top             : 336.75pt;
	width           : 197.25pt;
	height          :  63.75pt;
	}
img#e35             { /* index067003.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* index067026.jpg */
	background      : transparent url(index067026.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 250.50pt;
	width           : 198.75pt;
	height          :  84.00pt;
	}
span#e33            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 429.00pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e32             { /* 1965-66 Battery Cable Se... */
	position        : absolute;
	left            :  54.75pt;
	top             : 527.25pt;
	width           : 197.25pt;
	height          :  63.75pt;
	}
img#e31             { /* index067003.jpg */
	position        : absolute;
	left            : 106.50pt;
	top             : 588.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index067023.jpg */
	background      : transparent url(index067023.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 441.00pt;
	width           : 201.00pt;
	height          :  84.00pt;
	}
span#e29            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 429.00pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e28             { /* 1967 Battery Cable Set\ ... */
	position        : absolute;
	left            : 285.75pt;
	top             : 527.25pt;
	width           : 197.25pt;
	height          :  63.75pt;
	}
img#e27             { /* index067003.jpg */
	position        : absolute;
	left            : 337.50pt;
	top             : 588.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index067020.jpg */
	background      : transparent url(index067020.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 441.00pt;
	width           : 200.25pt;
	height          :  84.00pt;
	}
span#e25            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 429.00pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e24             { /* 1968-69 Battery Cable Se... */
	position        : absolute;
	left            : 516.75pt;
	top             : 527.25pt;
	width           : 197.25pt;
	height          :  63.75pt;
	}
img#e23             { /* index067003.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             : 588.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 619.50pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e21             { /* 1968-69 Heavy Duty 4g  4... */
	position        : absolute;
	left            :  54.75pt;
	top             : 717.75pt;
	width           : 197.25pt;
	height          :  58.50pt;
	}
img#e20             { /* index067003.jpg */
	position        : absolute;
	left            : 106.50pt;
	top             : 778.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e19            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 619.50pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e18             { /* 1970-71 V8 W/Air \ \&nbs... */
	position        : absolute;
	left            : 285.75pt;
	top             : 717.75pt;
	width           : 197.25pt;
	height          :  58.50pt;
	}
img#e17             { /* index067003.jpg */
	position        : absolute;
	left            : 337.50pt;
	top             : 778.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e16            { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 619.50pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e15             { /* 1970-71 V8 W/O Air\ \&nb... */
	position        : absolute;
	left            : 516.75pt;
	top             : 717.75pt;
	width           : 197.25pt;
	height          :  58.50pt;
	}
img#e14             { /* index067003.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             : 778.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e13            { /* index067011.jpg */
	background      : transparent url(index067011.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 631.50pt;
	width           : 201.00pt;
	height          :  84.00pt;
	}
span#e12            { /* index067010.jpg */
	background      : transparent url(index067010.jpg) no-repeat top left;
	position        : absolute;
	left            : 642.75pt;
	top             : 441.00pt;
	width           :  72.00pt;
	height          :  84.00pt;
	}
span#e11            { /* index067009.jpg */
	background      : transparent url(index067009.jpg) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             : 441.00pt;
	width           : 129.00pt;
	height          :  84.00pt;
	}
span#e10            { /* index067008.jpg */
	background      : transparent url(index067008.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 631.50pt;
	width           : 200.25pt;
	height          :  84.00pt;
	}
span#e9             { /* index067007.jpg */
	background      : transparent url(index067007.jpg) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             : 631.50pt;
	width           : 200.25pt;
	height          :  83.25pt;
	}
span#e8             { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 810.00pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e7              { /* 1972-73 V8\ \&nbsp;Heavy... */
	position        : absolute;
	left            : 170.25pt;
	top             : 908.25pt;
	width           : 197.25pt;
	height          :  58.50pt;
	}
img#e6              { /* index067003.jpg */
	position        : absolute;
	left            : 222.00pt;
	top             : 969.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index067004.gif */
	background      : transparent url(index067004.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 810.00pt;
	width           : 228.75pt;
	height          : 188.25pt;
	}
div#e4              { /* 1972-73 V8\ \&nbsp;Set o... */
	position        : absolute;
	left            : 401.25pt;
	top             : 908.25pt;
	width           : 197.25pt;
	height          :  58.50pt;
	}
img#e3              { /* index067003.jpg */
	position        : absolute;
	left            : 453.00pt;
	top             : 969.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e2             { /* index067002.jpg */
	background      : transparent url(index067002.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 822.00pt;
	width           : 202.50pt;
	height          :  83.25pt;
	}
span#e1             { /* index067001.jpg */
	background      : transparent url(index067001.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 822.00pt;
	width           : 201.75pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
